﻿.landing {
  background: url("../img/splash.jpg") !important;
  background-size: cover !important;
  height: 100% !important;
  width: 100% !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  text-align: center; !important }
  .landing img {
    max-width: 50%;
    max-height: 50%; }

  div.fullHeight{
    height:100%;
}
.ng-valid {
}

.ng-invalid {
    display:block;
    color:red;
}

.ng-pristine {
}

.ng-dirty {
}

.ng-touched {
}

/* really specific css rules applied by angular */
.ng-invalid-required {
}

.ng-invalid-minlength {
}

.ng-valid-max-length {
}

.focus-state .input-field:after, .focus-state .item-input-field:after, .input-field.focus-state:after, .input-field.not-empty-state:after, .item-input-field.focus-state:after, .item-input-field.not-empty-state:after, .not-empty-state .input-field:after, .not-empty-state .item-input-field:after{
    display:none;
}
.input-field:after, .item-input-field:after{
    display:none;
}

.has-error {
    border:1px solid red !important;
}
.no-error{
    border:1px solid #ccc !important;
}
.error-block{
    color:red !important;
    font-size:10px !important;
    text-align:center;
}

.has-error .item-input input{
    color:red !important;
}
.no-error .item-input input{
    color:#000 !important;
}
.has-error i{
    color:red !important;
}
.no-error i{
    color:#000 !important;
}
.withoutInvalid{
    border:none !important;
    color:#000000 !important;
}
.divTab{
    display:flex !important;
    justify-content: center !important;
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}

.divTab .divTabContent{
    width:100% !important;
}


.jk-rating-stars-container .star-button{
    text-shadow:none !important;
}
.rate .star-button i{
    color: #FF9501;
    font-size: 1.5em;
    margin: 0 !important;
}
.star-button i{
    font-size:1em;
    margin: 0 !important;
}

.bigstar i{
    font-size:2.3em !important;
    margin: 0 !important;
}

.bigstar .star-button i{
    font-size:2.3em !important;
    margin: 0 !important;
}

.page[data-page="home"] .page-content .info, .page[data-page="homeIos"] .page-content .info, .page[data-page="subCategory"] .page-content .info, .page[data-page="agents"] .page-content .info, .page[data-page="agentDetails"] .page-content .info, .page[data-page="userProfile"] .page-content .info, .page[data-page="delegateProfile"] .page-content .info, .page[data-page="about"] .page-content .info, .page[data-page="contact"] .page-content .info, .page[data-page="report"] .page-content .info, .page[data-page="myRatings"] .page-content .info, .page[data-page="userNotification"] .page-content .info, .page[data-page="agentNotification"] .page-content .info, .page[data-page="apps"] .page-content .info{
    margin:1em;
}
.page[data-page="apps"] .page-content .card img{
    height:110px;
    margin-bottom:10px;
}
.page[data-page="home"] .page-content .card, .page[data-page="homeIos"] .page-content .card, .page[data-page="subCategory"] .page-content .card, .page[data-page="agents"] .page-content .card, .page[data-page="agentDetails"] .page-content .card, .page[data-page="userProfile"] .page-content .card, .page[data-page="delegateProfile"] .page-content .card, .page[data-page="about"] .page-content .card, .page[data-page="contact"] .page-content .card, .page[data-page="report"] .page-content .card, .page[data-page="myRatings"] .page-content .card, .page[data-page="apps"] .page-content .card{
    margin:0 0 10px 0;
}


div.divAlert {
    text-align: center;
    background: rgba(255, 193, 193, 0.6);
    position: absolute;
    height: auto;
    width: 100%;
    top: 50%;
    right: 0;
    left: 0;
    z-index: 10000;
    padding-top: 1vh;
    margin-bottom: 10px;
}

div.divAlertDesc {
    text-align: center;
    background: rgba(255, 193, 193, 0.6);
    z-index: 10000;
    margin-bottom: 10px;
    width: 90%;
    margin: auto;
    border-radius: 10px;
}

.pNotification {
    color: white;
    padding: 1vh;
    font-size: 0.8em;
    font-weight: bold;
    text-align:center !important;
}

.m-t-0{
    margin-top:0px !important;
}

.pImageNational{
    margin-bottom:10px !important;
}

.centerVertical{
    margin-top:25vh !important;
}

.txt{
    position:relative;
    overflow:hidden;
    min-height:35px;
    line-height:35px;
}

.txt i.ion-edit {
    float: left;
    background: #fcaf01;
    color: #fff;
    padding: 10px 10px;
    border-radius: 10px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.list-block .autocomplete-opener .item-after, .list-block .smart-select .item-after{
    top: calc(100% - 28px) !important;
}

.page[data-page="signupAgentWizardSecond"] .page-content .list-block .item-after{
    top: calc(100% - 42px) !important;
}

.page[data-page="editProfile"] .page-content .fullWidth{
    width:100% !important;
}

.OverAllRate{
    padding: 2em 2em;
    line-height: 3em;
}

.OverAllRate h1{
    font-size: 4em;
    color: #6b6b6b;
    margin: 0;
    font-weight: bold;
}

.OverAllRate .rate{
    text-align: left;
}

.divNoResult{
    text-align: center;
    position: relative;
    margin: 0px auto;
}

.collapsible-item .title{
    background-color: #fff !important;
    background-image: none !important;
    margin-top: 10px !important;
}